» Ubuntu » Pakketten

Error

two or more packages specified (libmarkdown2-dbg quantal)